//
// © 2017-2020 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
//

import Foundation
import MediaPlayer

struct MusicLibraryAlbum {
	let id: UInt64
	let representativeSongID: UInt64
	let title: String
	let artist: String
	let numberOfSongs: Int
}
